# Petstore::Capitalization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**small_camel** | **String** |  | [optional] 
**capital_camel** | **String** |  | [optional] 
**small_snake** | **String** |  | [optional] 
**capital_snake** | **String** |  | [optional] 
**sca_eth_flow_points** | **String** |  | [optional] 
**att_name** | **String** | Name of the pet  | [optional] 


